<?xml version="1.0" encoding="UTF-8"?>
<settings xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.1.0 http://maven.apache.org/xsd/settings-1.1.0.xsd" xmlns="http://maven.apache.org/SETTINGS/1.1.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <servers>
    <server>
      <username>svashishtha@malonus.in</username>
      <password>APAvnapV6TsMEfCfNbD1t6BaSKi</password>
      <id>central</id>
    </server>
    <server>
      <username>svashishtha@malonus.in</username>
      <password>APAvnapV6TsMEfCfNbD1t6BaSKi</password>
      <id>snapshots</id>
    </server>
  </servers>
  <profiles>
    <profile>
      <repositories>
        <repository>
          <snapshots>
            <enabled>false</enabled>
          </snapshots>
          <id>central</id>
          <name>artifactory-maven-dev-virtual</name>
          <url>https://malonus.jfrog.io/artifactory/artifactory-maven-dev-virtual</url>
        </repository>
        <repository>
          <snapshots />
          <id>snapshots</id>
          <name>artifactory-maven-dev-virtual</name>
          <url>https://malonus.jfrog.io/artifactory/artifactory-maven-dev-virtual</url>
        </repository>
      </repositories>
      <pluginRepositories>
        <pluginRepository>
          <snapshots>
            <enabled>false</enabled>
          </snapshots>
          <id>central</id>
          <name>artifactory-maven-dev-virtual</name>
          <url>https://malonus.jfrog.io/artifactory/artifactory-maven-dev-virtual</url>
        </pluginRepository>
        <pluginRepository>
          <snapshots />
          <id>snapshots</id>
          <name>artifactory-maven-dev-virtual</name>
          <url>https://malonus.jfrog.io/artifactory/artifactory-maven-dev-virtual</url>
        </pluginRepository>
      </pluginRepositories>
      <id>artifactory</id>
    </profile>
  </profiles>
  <activeProfiles>
    <activeProfile>artifactory</activeProfile>
  </activeProfiles>
</settings>
